## ivan 0.50-3

=== mihail/Source/Makefile ===
# Makefile.in generated automatically by automake 1.4-p6 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999, 2001 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..

prefix = /usr/local
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/mihail
pkglibdir = $(libdir)/mihail
pkgincludedir = $(includedir)/mihail

top_builddir = ..

ACLOCAL = ${SHELL} /home/hex/ivan/mihail/missing --run aclocal-1.7
AUTOCONF = ${SHELL} /home/hex/ivan/mihail/missing --run autoconf
AUTOMAKE = ${SHELL} /home/hex/ivan/mihail/missing --run automake-1.7
AUTOHEADER = ${SHELL} /home/hex/ivan/mihail/missing --run autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = 
host_triplet = i686-pc-linux-gnu
AMDEPBACKSLASH = \
AMTAR = ${SHELL} /home/hex/ivan/mihail/missing --run tar
AWK = mawk
CC = gcc
CCAS = $(CC)
CCASFLAGS = $(CFLAGS)
CXX = g++
CYGPATH_W = echo
DEPDIR = .deps
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
MAKEINFO = ${SHELL} /home/hex/ivan/mihail/missing --run makeinfo
PACKAGE = mihail
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -Wl,-rpath,/usr/lib -lSDL -lpthread
STRIP = 
VERSION = 0.91
am__include = include
am__leading_dot = .
am__quote = 
install_sh = /home/hex/ivan/mihail/install-sh

bin_PROGRAMS = mihail
INCLUDES = -I../FeLib/Include -I../Main/Include
mihail_SOURCES = mihail.cpp
mihail_LDADD = ..//FeLib/Source/libFeLib.a
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES = 
PROGRAMS =  $(bin_PROGRAMS)


DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"mihail\" -DVERSION=\"0.91\"  -I. -I$(srcdir) 
CPPFLAGS = -I/usr/include/SDL -D_REENTRANT -DLINUX -DLOCAL_STATE_DIR=\"${prefix}/var/ivan\" -DDATADIR=\"${prefix}/share\" -DUSE_SDL -DGCC
LDFLAGS = 
LIBS =  -L/usr/lib -Wl,-rpath,/usr/lib -lSDL -lpthread
mihail_OBJECTS =  mihail.o
mihail_DEPENDENCIES =  ..//FeLib/Source/libFeLib.a
mihail_LDFLAGS = 
CXXFLAGS = -g -O2
CXXCOMPILE = $(CXX) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(LDFLAGS) -o $@
DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
DEP_FILES =  .deps/mihail.P
SOURCES = $(mihail_SOURCES)
OBJECTS = $(mihail_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .cpp .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu Source/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-binPROGRAMS:

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)

distclean-binPROGRAMS:

maintainer-clean-binPROGRAMS:

install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo "  $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`"; \
	     $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	list='$(bin_PROGRAMS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(bindir)/`echo $$p|sed 's/$(EXEEXT)$$//'|sed '$(transform)'|sed 's/$$/$(EXEEXT)/'`; \
	done

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

mihail: $(mihail_OBJECTS) $(mihail_DEPENDENCIES)
	@rm -f mihail
	$(CXXLINK) $(mihail_LDFLAGS) $(mihail_OBJECTS) $(mihail_LDADD) $(LIBS)
.cpp.o:
	$(CXXCOMPILE) -c $<

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags -o $$here/TAGS $(ETAGS_ARGS) $$tags  $$unique $(LISP))

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = Source

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu Source/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done

DEPS_MAGIC := $(shell mkdir .deps > /dev/null 2>&1 || :)

-include $(DEP_FILES)

mostlyclean-depend:

clean-depend:

distclean-depend:
	-rm -rf .deps

maintainer-clean-depend:

%.o: %.c
	@echo '$(COMPILE) -c $<'; \
	$(COMPILE) -Wp,-MD,.deps/$(*F).pp -c $<
	@-cp .deps/$(*F).pp .deps/$(*F).P; \
	tr ' ' '\012' < .deps/$(*F).pp \
	  | sed -e 's/^\\$$//' -e '/^$$/ d' -e '/:$$/ d' -e 's/$$/ :/' \
	    >> .deps/$(*F).P; \
	rm .deps/$(*F).pp

%.lo: %.c
	@echo '$(LTCOMPILE) -c $<'; \
	$(LTCOMPILE) -Wp,-MD,.deps/$(*F).pp -c $<
	@-sed -e 's/^\([^:]*\)\.o[ 	]*:/\1.lo \1.o :/' \
	  < .deps/$(*F).pp > .deps/$(*F).P; \
	tr ' ' '\012' < .deps/$(*F).pp \
	  | sed -e 's/^\\$$//' -e '/^$$/ d' -e '/:$$/ d' -e 's/$$/ :/' \
	    >> .deps/$(*F).P; \
	rm -f .deps/$(*F).pp

%.o: %.cpp
	@echo '$(CXXCOMPILE) -c $<'; \
	$(CXXCOMPILE) -Wp,-MD,.deps/$(*F).pp -c $<
	@-cp .deps/$(*F).pp .deps/$(*F).P; \
	tr ' ' '\012' < .deps/$(*F).pp \
	  | sed -e 's/^\\$$//' -e '/^$$/ d' -e '/:$$/ d' -e 's/$$/ :/' \
	    >> .deps/$(*F).P; \
	rm .deps/$(*F).pp

%.lo: %.cpp
	@echo '$(LTCXXCOMPILE) -c $<'; \
	$(LTCXXCOMPILE) -Wp,-MD,.deps/$(*F).pp -c $<
	@-sed -e 's/^\([^:]*\)\.o[ 	]*:/\1.lo \1.o :/' \
	  < .deps/$(*F).pp > .deps/$(*F).P; \
	tr ' ' '\012' < .deps/$(*F).pp \
	  | sed -e 's/^\\$$//' -e '/^$$/ d' -e '/:$$/ d' -e 's/$$/ :/' \
	    >> .deps/$(*F).P; \
	rm -f .deps/$(*F).pp
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am: install-binPROGRAMS
install-exec: install-exec-am

install-data-am:
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-binPROGRAMS
uninstall: uninstall-am
all-am: Makefile $(PROGRAMS)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(bindir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-binPROGRAMS mostlyclean-compile \
		mostlyclean-tags mostlyclean-depend mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-binPROGRAMS clean-compile clean-tags clean-depend \
		clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-binPROGRAMS distclean-compile distclean-tags \
		distclean-depend distclean-generic clean-am

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-binPROGRAMS \
		maintainer-clean-compile maintainer-clean-tags \
		maintainer-clean-depend maintainer-clean-generic \
		distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: mostlyclean-binPROGRAMS distclean-binPROGRAMS clean-binPROGRAMS \
maintainer-clean-binPROGRAMS uninstall-binPROGRAMS install-binPROGRAMS \
mostlyclean-compile distclean-compile clean-compile \
maintainer-clean-compile tags mostlyclean-tags distclean-tags \
clean-tags maintainer-clean-tags distdir mostlyclean-depend \
distclean-depend clean-depend maintainer-clean-depend info-am info \
dvi-am dvi check check-am installcheck-am installcheck install-exec-am \
install-exec install-data-am install-data install-am install \
uninstall-am uninstall all-redirect all-am all installdirs \
mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## ivan 0.50-1

=== debian/changelog ===
ivan (0.50-1) unstable; urgency=low

  * Initial Release.

 -- trompkins <maciej.stankiewicz@gmail.com>  Sun, 20 Feb 2011 17:36:32 +0100

=== debian/control ===
Source: ivan
Section: user/games
Priority: extra
Maintainer: trompkins <maciej.stankiewicz@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsdl1.2-dev
Standards-Version: 3.7.2

Package: ivan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Iter Vehemens ad Necem
 Fellow adventurer, turn back while you can! For here begins the roguelike Iter Vehemens ad Necem, a Violent Road to Death. If you choose to travel along it, you will dive into countless exciting adventures to gain items of great magic, attain powerful equipment made of mysterious materials, bathe in the blessings of mighty gods and recruit loyal allies of various shapes and sizes. Unfortunately, along the way you will also often be dangerously injured, poisoned, catch numerous diseases, lose several limbs and transform into manifold different kinds of pitiful creatures in the darkest depths of hostile dungeons. And, at the end of the road, you are bound to perish in a most gruesome and painful way

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/ivan.sgml > ivan.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/ivan.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/ivan
	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/26x26/apps/
	cp -p extra/26/ivan.png $(DESTDIR)/usr/share/icons/hicolor/26x26/apps/
	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/40x40/apps/
	cp -p extra/40/ivan.png $(DESTDIR)/usr/share/icons/hicolor/40x40/apps/
	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/
	cp -p extra/64/ivan.png $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/
	mkdir -p $(DESTDIR)/usr/share/applications/hildon/
	cp -p extra/ivan.desktop $(DESTDIR)/usr/share/applications/hildon/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## ivan 0.50-2

=== debian/changelog ===
ivan (0.50-2) unstable; urgency=low

  * fixed desktop shortcuts

 -- trompkins <maciej.stankiewicz@gmail.com>  Fri, 19 Aug 2011 22:13:36 +0100

## ivan 0.50-3

=== debian/changelog ===
ivan (0.50-3) unstable; urgency=low

  * ok, -really- fixed desktop shortcuts this time

 -- trompkins <maciej.stankiewicz@gmail.com>  Fri, 19 Aug 2011 22:53:47 +0100

=== debian/rules ===
--- 
+++ 
@@ -66,14 +66,6 @@
 
 	# Add here commands to install the package into debian/ivan.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ivan
-	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/26x26/apps/
-	cp -p extra/26/ivan.png $(DESTDIR)/usr/share/icons/hicolor/26x26/apps/
-	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/40x40/apps/
-	cp -p extra/40/ivan.png $(DESTDIR)/usr/share/icons/hicolor/40x40/apps/
-	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/
-	cp -p extra/64/ivan.png $(DESTDIR)/usr/share/icons/hicolor/scalable/apps/
-	mkdir -p $(DESTDIR)/usr/share/applications/hildon/
-	cp -p extra/ivan.desktop $(DESTDIR)/usr/share/applications/hildon/
 
 # Build architecture-independent files here.
 binary-indep: build install

## ivan 0.50-4

=== debian/changelog ===
ivan (0.50-4) unstable; urgency=low

  * forgot that it needs to be compiled with -O0, else loading savegames fails

 -- trompkins <maciej.stankiewicz@gmail.com>  Sat, 20 Aug 2011 01:46:23 +0100

=== debian/control ===
Source: ivan
Section: user/games
Priority: extra
Maintainer: trompkins <maciej.stankiewicz@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsdl1.2-dev
Standards-Version: 3.7.2

Package: ivan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Iter Vehemens ad Necem
 Fellow adventurer, turn back while you can! For here begins the roguelike Iter Vehemens ad Necem, a Violent Road to Death. If you choose to travel along it, you will dive into countless exciting adventures to gain items of great magic, attain powerful equipment made of mysterious materials, bathe in the blessings of mighty gods and recruit loyal allies of various shapes and sizes. Unfortunately, along the way you will also often be dangerously injured, poisoned, catch numerous diseases, lose several limbs and transform into manifold different kinds of pitiful creatures in the darkest depths of hostile dungeons. And, at the end of the road, you are bound to perish in a most gruesome and painful way.
XB-Maemo-Display-Name: Iter Vehemens ad Necem
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
 AAAXb5JfxUYAAA5PSURBVHjaxFlplFXVlf72Offed99Yr957NVFQAxRzISIg
 alAURQEHWqNCo0SDEtOrVWITuztilMY2WXGIEw4dNa3GATXamnYWNQKiRgoJ
 kwgCVWBBza+q3nzvPWf3j4pKtCCFrpW+6/56653zvrfPt79v733IACWEIEAB
 hP+fhwED0IR2zUZCiJdiJQnIDsXiuyMiAGAGEcADXaSBOIlO0mcl2wwC4hAJ
 KRW0/K5gSDMMAdLaAYQQAwSlgBIhhYZgbWigU0OTauFvA0gBxFoCTEIDgjnS
 lbMtsydopbVrEg1wE2bu1toDGQAEIL94Bx4ODRbguOIwU1JSN8Gn2EfGqrry
 lvbM5T1OJCTaCMbAtpOAAAgQ+JZRQdxVNRn3gOZrSgIPFodiWvqU09vV03XW
 8YVl028IZNsKugisj3BzMfBE6KODCwRJ1LpeJpNfUVF01ezjnkkEKntTfq0c
 0/IJFs+vv2T6qLIlVc8bKuQJHji3jwiQYCaGBg3S8HckV3Jh2Zyp90ytj+xr
 eXtH8qKs6pAIFvTDwypXxdlslmccPSE9hLqynh/ER5BwAztiAmkgICjam/2z
 k1kz/bhXxlSptu4lq7dc+HlHKOBvDFhgHYau298av+SiIbVj9q/f0hk29mtd
 r3m/JMnfDRCB+S8ySQB7gJ+ouDe12jRfnXv2J0MH13207aK3G07SIhUO7SNN
 WhGJlGVM78o9vmpz8/cjo+s6feEgc1oD4CMQJeMQjCFm8ivXI5ExZUTrilT+
 DnidP11YNrI2/ZNf/Htbd01xfI8AgwWIAGL2hIjbIfvdTWvXBhfOj0cD8i+6
 pHjgJtA/hzwSYa07evIq5w5VFO9K/wcr756lxcMq2xcteyBZKI8ndkoQfbWe
 AWLtBsWZrLaubEsHSqomxXYBRS74SHJNfFP6XaIyzane7OOnjn92cEx1tTxd
 WhS74+qy8viBZffemMmnwqF9gqx+uEpZoriQZZs6DzTlLri49rly0dLtjhXC
 Y+aBeaX4hq1wAsh0tf12TOW8Wxcdf+OCHw0btOakifV1Q5vufuyy3c06XtxK
 2tK6PxODA7Yidnl76v3XPq+uKRl3bsV5UOtTajRDMrkDUcgQiYvtkF9QmpkA
 HwvqyT5SV37srYtnJUpGDCr9Q3NLZ7qwcd2muW98cExRcaOUvsPIFVFAIpd1
 N5YGTzih6IxR9kbDuO7TTCKlT7YoI+D1FycGQkR55ifyGXHwpwAijvux8nac
 duxpk0f7LP/bG/fl9ie5fV9Te9t6YUsPNsB86JTR2nT0AWnJcrO3uTed17+9
 pua/fjXqzqMC/53WlV6ftQ84QgJwBZXbvuiWXe9+tm9da/udD6ysHzu2N5mJ
 RiVPHc/r90yA6rVMBtM3/iozB4mcbufFwaE51x1dG/axYQnDnDChaEKNuGVj
 sqbFqzUpS1+33IMjZBxMAgIKRBHmS1LupStX/X5EaaXP+OPqd+vHjP/5gmmB
 6sDSdFI9u3a2iDX5LaU0fYNHQcZWlukJkQlDyaaQbRXpXJZ1YdqMoWdtTr58
 W8dxniLTg5CHEibxNfkhQoVSK0xumTd70cXzw6XlzVKcPnPCuFHVHVuaFlxy
 8qqzpq5JdVblXCJ58NExYIA456wHH3NSWdBkL9utlUGR0doLAPLC0yvdOt++
 vA4T6QFmGQOVWmxIZx4ZV1t63NHq/YZl72xe2M0Nqxte2nsgMayuHtZlV53y
 ynmnvpLqGJLNkhTqoAAzQTniQNQcMS4MMlgzw2RZBCOMHEYMDRvD5W5XB0E8
 QA6ZYDuVu7+mFBedLV7/44Wvr50WiUzJFaIbtr7+zubtITs4rPqoYKhuSs1T
 BaQ27DjBZc+2c2ABBpHQ3JvVW8cUz/5hTdwSzBYJIiNBpMlrNwJiw6ddvrWZ
 EYZMC30wBfvPMhdcqrGO1N5TphR27p315vvHB4s3WcYBvzUyWnrV/o7aXzz6
 Pzc8+tTO9rHlQ26+bsGOqy940MsFO5LFTA5IMYoYO8A8MlYdNjnvERQZYVAU
 5AN7sLg0ZhLR4QsS8SVGm6HyzurRNZ9AT37+rXMDxXtsw1TaYbQblIoVz4jE
 Fn+wqfGff33d7961rOgvF5+f+eVlt8dtdHVWgFwpA47eFfBXnRCzpCoUPCKG
 9IEALQAPpuspCa0OS6E+QATFKNHYLWlVbdnwTz5bmHVbA1YeABEBglkR77Uk
 Eol/dVFz0wNLl67Y3Ja8eeHZk+9bctuYql2dbRMcpy2jP6oKfG+8H45LJGGG
 QUGwYp2BzjNpr0tEtetKBonDuT0DPgJyhXWV8bQUF+9sjtjmTsD6a820GL1a
 O5HI3IysffaNFa3t5//88gXTj40XWY8tf8xct2m7Oah8ZtWkQZbnsuGzwB7I
 D0h4LTDyjhvIb++JgV0SOLS0ir7fC2h2TOO5itjEptYZaXe/kGZ/SySRo72m
 YGB8tHTx6k0vXLr85qdePX3U8BvvXvL47FP/007929y4HbdcV5MUEDbID06z
 14ki2taYTjWkB0szxVoc/sgEYOfdhoCVjIbm7u2UDEdC9Ec9JoIgAdVsiGhJ
 6dLmZP6a+669a+WQotBdKxbPmTfrmSc35Z1uf3UEIgR7KIxSOPvgfA7L+PiD
 VEljKhAg97B1c1+EOCCN14oCif0tM3Oqy5SHrvC4r6I1mdvB+ZLElfBNuuPp
 eYtu37Zz74rrL3adE6/48YaW7rSoqIcsAzMXdgsrrSD3/W/nOKheCXnYMkQw
 ka30Xr/5Zsg4p6XHYJU1xRdGcghQDGZIrT2tg7YVjA76eO/uH1zzqxdfWHfT
 dWefctSFi37w8YcNORGqF942ndshyoN/+jSXe62jRhp5Q9Jh094Ag0Hdks7t
 zM3K6gM+oQiSgf6PDJrBxD5CXFGwN3+fZT44fsgtiwaPKO1cfvszDRv3Lv/Z
 P9TVJpZd/fj3F7Vefqk0hS8r7edv2HFyqiBitmY+fJkmCJyXIup413Tn/RIp
 fNUhMIm+ttADKTAzW4rj4MGCytOqNekuCfkeO3HkD08tPqPOGX/KiIefnNRt
 rLtw0a/H1UXuuX7eS4+8e9MNLyAUX9PgqGdaJviNXuNvt9ZUJuSr0bKYpBb9
 VW/PYEFCeMpkHYa0lNYkPM0ZT3V7qoesP8V8H4yIcV35+ePFP07zB2OBfD5r
 D/IhPPbuu3Y/9VDDXcvmTxxTdeXSJ1pLtx7zfu8lW0RvwkgpNg7RCpcJkVR6
 VndbP19QRDajKOt4ntFKYj1xpyTy2flia0/Qag8anDAqxkQmB+wTKoxpk/3+
 YlFw81aYdLqUzJqrF8+pHvnalT+565/mnnP/vQuX3/P29uQbe3RTTSboBG1X
 aXFEbZAH8jPHHX4Rvj8PD1B5JBOFVea3fcIOmaWGGBWS8Lxyyz16mDFyeFj6
 UPDSpp9hjYQ9XnvFMts0Z6Y55OHqm2/7w6Y7U3dcMb1hRu3dtzw7/bUNMxVa
 wnZBKUmHNPyv3D7FTCAfq1KX79dy7bmJupmDSqrklDo5vswbFte1YVUTdCp8
 zpjBweMnlg2ptpXMu8iYZoz8I9muJxETBN27RvS8WjG21oJ4+l9e+szjEybX
 TDvt6GeE0fjB1qkFdoO+PFgcomL8ClCGWRBFHL01Jbf+uGT5ksHDUqgIq/KY
 z7btikSoutJfVRUdMSo+pNrvC2oXKeGThl1N/hGwqiGi8LLINMjIBiceuvPe
 zt4lu+4lY+v7255oT46qHzL/jPHrBlWs/eDTSd3dEdtOC/ml9vZfwvYVxVoK
 QMXYrB0VRDFUT0GGLSgL8MHKQedABa09RtDwD2OKwSiHUcQsKdcqvA9R1rEv
 a9zz09ai2xvPh9dYYs8Hal7c+GBn9rxrz1l66Yz7SqK3Ln3kyvauyuLYPgOG
 /rrc/XUbROwRVQlufi/7sqGOmx21TBcutKlYZFlYjCIWcRhDyBoJcxjMCoiA
 8NJC7aHoZoT3P7+m58kFjSc+2zIrZKSKjIxGr88cbVjjdzY/9P6uT0K4+vT6
 wqThj37aWtnUPMLypQypWQMIkSgwP37wkaWZ+6YcOUtMgffZG90vdbvj5pSE
 wgESQdIG3ATJWhIRYcRIhki65EuSvQv2zrS55+0t+x+9sX3/kqYLmlKji81m
 C6pPx5i7JcX99sktyfVvbX1BZ+efXl83bfhDbRlsaZzgKOX3ZYBiphy+AajP
 MhQj7xPHKk6/1/n7DXm3xrQTRjBqyzAomKdADnY7fHtgNrbr7U17d73+cvMr
 t+/tvP7z+rWdZ4PMYrNVksH05fREAikBO2BPzbgdHzb9rjM1cfLgM2cdu9LR
 uz7efVzWsQM2E+XAT+Sz/QojMyCISl1u6nHeE1b3RN+IqYnYGEOGWErJObeQ
 09kW/dl7PWpzYUyLVw6n1rQKIdlLUCBB+KZhKbAUoibrvJPJPHds3byfzTpx
 1PDfvLyt6danF7Z21BfHPxHizGRL/0r9RZWNhIBIqa68TgFJyBwMRcrHwoAO
 w4uAAqQjYcPxiSRDMEmw7q+H/LLN8gSGFrwDvdm7B8WHXzv1R2dMenl9+1sr
 11z6UePgvPO9TMfXj+xrk9Esk2NTIGiETSQEVwhdKVBmqoSpon7hjxgqKHsk
 FRgSX0646DBTdcHoNmTCklPae99Y17jWpy+dMXx7ZbB1XdPkrtwDOmf8rWkt
 s0YGTIYgUxAzgwmCQQBrBvERDZNBAGndImUkHr6+M/Pgbz5aFgy6Dbuv+DyZ
 CxjUSwYD6ov38FNYsD6ocGN867sRAoAkkRMPXpL3Xr3pzcHEo4LWdsGC2TBA
 JUKUCIFvN7T+1hcuBNbks8VFXHBMQ5pGqVaSyNDgDlakkVRK/J3vgwjdYPKb
 Ckho3am0Zk0SVCKEICjG3/uhPnFgBgyCZnQw/98Al5L3F54dLYoAAAAASUVO
 RK5CYII=
 ====

=== debian/rules ===
--- 
+++ 
@@ -15,14 +15,7 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+CFLAGS = -Wall -g -O0
 
 config.status: configure
 	dh_testdir
